Subject: Ticket Assigned - POC
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Sun, 13 Feb 2022 10:52:34 +0000

Hi Sara Alsharif,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  POC shaik saleem                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  shaik saleem Bot:  Hi Shaik Saleem ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0531831504 Bot:  Please wait while we transfer you to an agent Agent:  Hi ,Good Morning, Thank you for contacting us. My name is modhi, I will be happy to assist you. Agent:  Hi, I'm not getting a response from you. Are we still connected? Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely Satisfied ] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  6378244619 Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  [email-masked] Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  shaik saleem Bot:  Hi Shaik Saleem ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6378244619 Bot:   Your order status is : Delivered    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            12:51 PM, 13th Jan                   Asmaa                   Hi Shaik Saleem, Good morning, My name is Asmaa, I will be happy to assist you.           12:51 PM, 13th Jan                     shaik saleem                    Hello asmaa           12:52 PM, 13th Jan                   Asmaa                   how may i assist you?           12:53 PM, 13th Jan                     shaik saleem                    Please help me my order I'm not collect but showing collected           12:53 PM, 13th Jan                     shaik saleem                    My address 2nd Floor Galleria Mall, Gate 1, 35811, Al Fanateer, Jubail, Saudi ArabiaPhone Number: 8001111027           12:54 PM, 13th Jan                     shaik saleem                    But I'm in Riyadh how I'm collecting  his Showing collected           12:55 PM, 13th Jan                   Asmaa                   and this is the order NO 6378244619 ?           12:55 PM, 13th Jan                     shaik saleem                    Yes           12:56 PM, 13th Jan                     shaik saleem                    6378244619           12:56 PM, 13th Jan                   Asmaa                   thank you for confirming           12:57 PM, 13th Jan                   Asmaa                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             12:57 PM, 13th Jan                   Asmaa                   Is there anything else i can assist you with?           12:57 PM, 13th Jan                     shaik saleem                             12:58 PM, 13th Jan                     shaik saleem                             12:58 PM, 13th Jan                     shaik saleem                    How to get my order ??? His Showing collected           01:00 PM, 13th Jan                   Asmaa                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           01:01 PM, 13th Jan                   Asmaa                   Is there anything else i can assist you with?           01:01 PM, 13th Jan                     shaik saleem                    Ok thanks           01:01 PM, 13th Jan                   Asmaa                   you're most welcome           01:02 PM, 13th Jan                   Asmaa                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:02 PM, 13th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3760202